<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $dbdown_conf;
$dbdown_conf = array();
$dbdown_conf['access1'] = "0";
$dbdown_conf['ip1'] = "";
$dbdown_conf['access2'] = "0";
$dbdown_conf['ip2'] = "";
$dbdown_conf['access3'] = "0";
$dbdown_conf['ip3'] = "";
$dbdown_conf['access4'] = "0";
$dbdown_conf['ip4'] = "";
$dbdown_conf['access5'] = "0";
$dbdown_conf['ip5'] = "";

